You are here

Eventide Factory installer

Login to Post to Forums

You must be logged in to the Eventide website in order to post to our forums. If you do not have an account, you will need to create one. You may also reset your password.

4 posts / 0 new
Last post
120bpm
Joined: Nov 3 2010
Posts: 2

Eventide Factory installer

120bpm
November 03, 2010 - 04:03 pm

Hello,

I have PT HD 8.1 cs.1. on Mac OS X 10.6.4 and I'm unable to run Eventide Factory installer. Thanks for any advice. 

nickrose's picture
Eventide Staff
nickrose
Joined: Jan 17 2008
Posts: 4598
nickrose
November 04, 2010 - 11:16 am

You should contact support@eventide.com, giving a full definition for the expression "unable to run Eventide Factory installer."

120bpm
Joined: Nov 3 2010
Posts: 2
120bpm
November 04, 2010 - 05:22 pm

When I run installer I get message :

To open Install Eventide Factory™, you need to install Rosetta. Would you like to install it now?

nickrose's picture
Eventide Staff
nickrose
Joined: Jan 17 2008
Posts: 4598
nickrose
November 04, 2010 - 05:40 pm

At the risk of repetition you should really contact support@eventide.com

But, in the meantime ... Rosetta is a semi-obsolete MacOS component which is not included in OSX 10.6. It's not clear to me why you should need it, and in fact suggests some larger computer problem.

In Mac OS X v10.6 "Snow Leopard", Rosetta is not included by default but can be installed from the Optional CD or automatically downloaded by the system if needed.